html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	display: flex;
	flex-direction: column;
	background-color:;
}

#footer {
	width: 100%;
	min-height: 32px;
	background-color: #000;
	text-align: center;
	color: #ddd;bottom:0;
    z-index: 999999;
    clear:both;
    position: fixed;
}


}
#content{
	width: 85%; margin-top: 170px;
}
.conteudo { height: 50%;  background-color: ; padding: 10px 30px;}


/*********** HEADER ***********/
/*icons social network*/
header {
   background-color: #000;
}

#header {
   height: 170px;
}

.social-network {
   width: 100%;
   text-align: right;
   background-color: ;
   padding-top: 7px;

}

.social-network a {
   padding: 0 3px;
}

/*menu*/
.navbar-dark {
   background-color: #000;
   text-align: center;
}

/*page about*/
/*mission vision and value*/
.mvv {margin-bottom: 80px;}
.mvv-block {padding: 20px 40px;}
.mvv-block h5 {margin-top: 25px;}
section.others { margin-top: 50px; padding: 0 15px;}

/*other*/
aside.titles { background-image: url('../img/titles-img-large.jpg');  }
aside.about { background-image: url('../img/about-img-large.jpg');  }
aside.contact { background-image: url('../img/contact-img-large.jpg');  }
.aside {	min-height: 200px; background-size: cover;}
section.conteudo{margin-bottom: 0px;}



/***********FOOTER***********/
/*copyright*/
.copy a {
   color: #fff;
   text-decoration: underline;
}
.footer {position:absolute; bottom:0; clear:both;}
.footer p {
   font-size: 9pt;
}

.logo {
   height: 90px;
}


/***********PAGE TITLES************/
.book, .books {
   text-align: center;
}

.book-block {
   text-align: center;
   margin: 0 0 100px 0;
   position: relative;
}

.book-teste {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

/*button order*/
.btn-order {
   background-color: transparent;
   border: 1px solid #000;
   color: #000;
   align-items: end;
}

.btn-primary:hover {
   background-color: #000;
   color: #fff;
   border: 1px solid #000;
}

/***********CONTACT***********/
/*form*/
.conteudo-form {
   width: 95%;
}

@media (min-width: 576px) {
   .conteudo-form {
      width: 95%;
   }

   .informations {
      text-align: left;
   }

   .book-block {
      background-color: ;
   }

   .sidebar-img-big, .sidebar-img-about-big {
      display: none;
   }

   .book {
      text-align: center;
   }

   .book-test {
      width: 120px;
      text-align: center;
      float: left;
      display: none;
      margin-left: 0;
      margin-right: 0;
   }

   .books {
      width: 100%;
      margin: 50px 0;
   }

   .informations-testes {
      width: 70%;
      float: right;
      text-align: left;
      padding-left: 4px;
   }

   .footer {
      bottom: 0;
      text-align: center;
      background-color: #000;
      position: relative;
      padding: 0;
      margin-bottom: 0px;
      height: 30px;
      clear: both;
   }

   .footer p {
      font-size: 9pt;
      padding: 5px
   }
}

/*Dispositivos médios (tablets com 768px ou mais)*/
@media (min-width: 768px) {
   .conteudo-form {
      width: 100%;
   }

   .logo {
      margin-left: 40px;
   }

   .navbar-dark {
      background-color: #000;
   }

   .social-network {
      width: 100%;
      text-align: right;
      background-color: ;
   }

   .book-block {
      margin: 0 0 10px 0;
   }

   .logo-w img {
      width: 150px;
   }

   .mvv {
      justify-content: center;
      display: flex;
   }

   .sidebar-img-about, .sidebar-img-about-big {
      display: none;
   }

   .sidebar-img {}

   /*.book-test {width: 120px; text-align: center; clear:both;}*/
   .informations-testes {
      width: 75%;
   }

    header{position:fixed; width: 100%; z-index: 999999;}
   .conteudo { height: 100%;  background-color: ; padding: 10px 30px;}
   aside{margin-top:170px;}


}

/*Dispositivos large (desktops com 992px ou mais)*/
@media (min-width: 992px) {
   .conteudo-form {
      width: 100%;
      margin: 0 auto;
   }

   .logo {
      height: 110px;
   }

   .navbar-dark {
      background-color: transparent;
      padding: 5px 0;
      align-items: flex-end;
      ;
      display: flex;
      margin-top: -20px;
   }

   .navbar-dark li {
      background-color: #000;
      padding: 0 20px;
   }

   .back-img-title {
      background-image: url('../img/background.jpg');
      background-size: cover;
      height: 200px;
   }

   .sidebar-img, .sidebar-img-about {
      float: left;
      background-attachment: fixed;
      overflow: auto;
      height: auto;
   }

   .sidebar-img-big, .sidebar-img-about-big {
      width: 20%;
      float: left;
      display: block;
   }

   .conteudo {
      width: 80%;
      float: right; line-height: 1.7em;
   }

   .conteudo p {font-size: 1.1em; padding-bottom: 15px;}

   .books {
      width: 100%;
      justify-content: center;
      display: flex;
      float: left;
   }

   .book img {
      text-align: right;
      width: 150px;
   }

   /*title page*/
   .book-block {
      margin: 0 0 10px 0;
   }

   .informations-testes {
      width: 75%;
   }

   aside.titles { background-image: url('../img/titles-img.jpg'); background-size: cover; position: fixed;}
   aside.about { background-image: url('../img/about-img.jpg'); background-size: cover; position: fixed;}
   aside.contact { background-image: url('../img/contact-img.jpg'); background-size: cover; position: fixed;}.aside {	min-height: 100%;
   float:left; width: 15%;  }
   .conteudo {margin-top:170px;}
   section.others { padding: 0 50px; margin-top:210px;   }


}

/*Dispositivos extra large (desktops grandes com 1200px ou mais)*/
@media (min-width: 1200px) {
   .conteudo-form {
      width: 100%;
      margin-top: 50px
   }

   .sidebar-img-big, .sidebar-img-about-big {
      width: 15%;
      float: left;
   }

   .books {
      width: 50%;
   }

   .conteudo {
      width: 85%;
      float: right;
   }

   .informations-testes {
      width: 60%;
   }
}

/*Dispositivos extra large (desktops grandes com 1200px ou mais)*/
@media (min-width: 1440px) {
   .conteudo-form {
      width: 80%;
      text-align: center;
      margin-top: 40px;
   }

   .sidebar-img-big, .sidebar-img-about-big {
      width: 15%;
   }

   .conteudo {
      width: 85%;
      float: right;
   }

   .informations-testes {
      width: 70%;
   }
}
